name: '14'
timestamp: 1559748821
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-6494: 'Logo / Image'
  sample:
    sample-4035: 'Sample Content'
    sample-8434: 'Sample Content'
    sample-4897: 'Sample Content'
  custom:
    custom-6971: 'Custom HTML'
  module:
    position-module-7578: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4340: Spacer
    spacer-4354: Spacer
    spacer-3847: Spacer
  branding:
    branding-2390: Branding
  social:
    social-8841: Social
  mobile-menu:
    mobile-menu-8481: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-8481: mobile-menu-2246
  13:
    sidebar: sidebar
    custom-6971: custom-4413
    position-module-7578: position-module-7439
    footer: footer
    spacer-3847: spacer-8970
    branding-2390: branding-7880
    social-8841: social-2735
